<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="/dist/output.css">
    <title>Document</title>
</head>
<body>
    <h1>Praegune ilm</h1>
    <table>
        <tr>
            <td>Asukoht:</td><td id="location"></td>
        </tr>
        <tr>
            <td>Temperatuur praegu (°C):</td><td id="temp"></td>
        </tr>
        <tr>
            <td>Max temperatuur (°C):</td><td id="maxtemp"></td>
        </tr>
        <tr>
            <td>Min temperatuur (°C):</td><td id="mintemp"></td>
        </tr>
        <tr>
            <td>Kirjeldus:</td><td id="description"></td>
        </tr>
        <tr>
            <td>Ikoon:</td><td id="icon"></td>
        </tr>
    </table>
   


    <script src="app.js"></script>
</body>
</html>